/*----------------------------------
 　✳︎下部　店舗情報背景✳︎店舗追加ごとにclass名と画像を追加
---------------------------------*/
.yonezawa-1 {
    background: url(../yonezawa-1-yumetownyamaguchi/img/shop-back.jpg) center center / 100% no-repeat;
}

@media screen and (max-width: 960px) {
.yonezawa-1 {
    background-image: url(../yonezawa-1-yumetownyamaguchi/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.yonezawa-2 {
    background: url(../yonezawa-2-sagahonten/img/shop-back.jpg) center center / 100% no-repeat;
}

@media screen and (max-width: 960px) {
.yonezawa-2 {
    background-image: url(../yonezawa-2-sagahonten/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.yonezawa-3 {
    background: url(../yonezawa-3-hamamachi/img/shop-back.jpg) center center / 100% no-repeat;
}

@media screen and (max-width: 960px) {
.yonezawa-3 {
    background-image: url(../yonezawa-3-hamamachi/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.yonezawa-4 {
    background: url(../yonezawa-4-honten/img/shop-back.jpg) center center / 100% no-repeat;
}

@media screen and (max-width: 960px) {
.yonezawa-4 {
    background-image: url(../yonezawa-4-honten/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.yonezawa-5 {
    background: url(../yonezawa-5-ootuka/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.yonezawa-5 {
    background-image: url(../yonezawa-5-ootuka/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.yonezawa-6 {
    background: url(../yonezawa-6-tenmonkan/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.yonezawa-6 {
    background-image: url(../yonezawa-6-tenmonkan/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.yonezawa-7 {
    background: url(../yonezawa-7-miyanojin/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.yonezawa-7 {
    background-image: url(../yonezawa-7-miyanojin/img/shop-back-sp.jpg);
    background-position: center top;
}
}

.yonezawa-8 {
    background: url(../yonezawa-8-aeonhara/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.yonezawa-8 {
    background-image: url(../yonezawa-8-aeonhara/img/shop-back-sp.jpg);
    background-position: center top;
}
}

.yonezawa-9 {
    background: url(../yonezawa-9-minamiooita/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.yonezawa-9 {
    background-image: url(../yonezawa-9-minamiooita/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.yonezawa-10 {
    background: url("../yonezawa-10-tenjin/img/shop-back.jpg") center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.yonezawa-10 {
    background-image: url(../yonezawa-10-tenjin/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.optico-honten-3{
    background: url(../optico-honten-3/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.optico-honten-3 {
    background-image: url(../optico-honten-3/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.nikon-megane-4{
    background: url(../nikon-megane-4/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.nikon-megane-4 {
    background-image: url(../nikon-megane-4/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.kunitachi-megane-5{
    background: url(../kunitachi-megane-5/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.kunitachi-megane-5 {
    background-image: url(../kunitachi-megane-5/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.taihodo-kamitori{
    background: url(../taihodo-kamitori/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.taihodo-kamitori {
    background-image: url(../taihodo-kamitori/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.taihodo-tasaki{
    background: url(../taihodo-tasaki/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.taihodo-tasaki {
    background-image: url(../taihodo-tasaki/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.melook-moji{
    background: url(../1-melook-moji/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.melook-moji {
    background-image: url(../1-melook-moji/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.melook-wajiro{
    background: url(../2-melook-wajiro/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.melook-wajiro {
    background-image: url(../2-melook-wajiro/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.melook-iki{
    background: url(../3-melook-iki/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.melook-iki {
    background-image: url(../3-melook-iki/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.melook-tarami{
    background: url(../4-melook-tarami/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.melook-tarami {
    background-image: url(../4-melook-tarami/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.melook-kushima{
    background: url(../5-melook-kushima/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.melook-kushima {
    background-image: url(../5-melook-kushima/img/shop-back-sp.jpg);
    background-position: center top;
}
}
.agarie-urasoe{
    background: url(../agarie-1-urasoe/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.agarie-urasoe {
    background-image: url(../agarie-1-urasoe/img/shop-back-sp.jpg);
    background-position: center top;
}
}

.houseki-megane-nakamura{
    background: url(../houseki-megane-nakamura/img/shop-back.jpg) center center / 100% no-repeat;
}
@media screen and (max-width: 960px) {
.houseki-megane-nakamura {
    background-image: url(../houseki-megane-nakamura/img/shop-back-sp.jpg);
    background-position: center top;
}
}

